Subject: Hi,friends, the question about the u-boot and device tree?

From: "郭劲" <[email-masked]>
Date: Thu, 13 Mar 2008 23:31:11 +0800

Hi,friends,

I make all the frequency(timebase-frequency;bus-frequency;clock-frequency) value
on device tree file equal to zero, I think those frequency will filled by u-boot
during bootm, but in fact, the u-boot did not fill any frequency. after bootm,
crashed. Why?

Why so many document point out that the zero value will be filled by u-boot?